
Infrastructure - Task #2563

Story # 2560 (Closed): Prepare Staging for LT evaluation

Ensure postgres is configured for auth management on cn-stage-ucsb-1

2012-04-02 14:40 - Dave Vieglais

Status: Closed Start date: 2012-04-02

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2012.11-Block.2.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Ensure that the postgres database on cn-stage-ucsb-1.dataone.org is configured to operate as expected for supporting portal

operations while the staging environment is operating with a single CN

History

#1 - 2012-04-04 15:04 - Dave Vieglais

- Subject changed from Ensure postgres is configured for auth management on cn-sandbox-ucsb-1 to Ensure postgres is configured for auth

management on cn-staging-ucsb-1

#2 - 2012-04-04 16:02 - Ben Leinfelder

- Subject changed from Ensure postgres is configured for auth management on cn-staging-ucsb-1 to Ensure postgres is configured for auth

management on cn-stage-ucsb-1

#3 - 2012-04-17 22:24 - Ben Leinfelder

- Status changed from New to Closed

cn-stage is a-okay
